Loading...
Searching...
No Matches
{up,op}gtr: generate Q from hetrd
LAPACK » Hermitian/symmetric eigenvalues » Eig computational routines
Collaboration diagram for {up,op}gtr: generate Q from hetrd:

## Functions

subroutine | cupgtr (uplo, n, ap, tau, q, ldq, work, info)
| CUPGTR
subroutine | dopgtr (uplo, n, ap, tau, q, ldq, work, info)
| DOPGTR
subroutine | sopgtr (uplo, n, ap, tau, q, ldq, work, info)
| SOPGTR
subroutine | zupgtr (uplo, n, ap, tau, q, ldq, work, info)
| ZUPGTR

## Detailed Description